Subject: Re: Signature authority
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 11 Oct 2000 07:21:00 -0700 (PDT)

Dave:

This is for routine and "small" matters only.  The resolutions are drafted so 
that the signature authority is narrow and specific.   Frequency is only one 
factor.   An example would be certain defined right-of-way agreements and 
certain defined confirms.  I will review the authority that has been 
delegated currently.  [Julia and Deb, please pull the existing resolutions 
with delegation of authority and let's review.] 

	David W Delainey
	10/09/2000 01:37 PM
		 
		 To: Janet R Dietrich/HOU/ECT@ECT
		 cc: Mark E Haedicke/HOU/ECT@ECT
		 Subject: Re: Signature authority

Janet, I completely disagree with legals position.  I have difficulty with 
some of our VP's having signing authority.  I believe this is a significant 
control issue.

Mark, is this widespread in ENA?

Regards
Delainey
---------------------- Forwarded by David W Delainey/HOU/ECT on 10/09/2000 
01:32 PM ---------------------------

Janet R Dietrich
10/09/2000 12:54 PM
To: David W Delainey/HOU/ECT@ECT
cc:  
Subject: Re: Signature authority

Well, I talked with legal about this and I understand that they can and do 
give signature authority to directors on a relatively frequent basis. I gave 
them the parameters for Ben to make it even easier. If they end up saying 
it's a bigger issue than originally articulated, I'll continue with Ben as we 
currently have it.  Thanks.